Comment 72 for bug 1088775

According to

http://developers.facebook.com/docs/concepts/login/login-architecture/

Facebook offers several login flows for different devices and projects. Each of these flows use the OAuth 2.0 standard.

If they switched to oauth2, since when does GWIBBER support that ?
How can I check, if my version / distro does already ?

I've seen another discussion of using oath / oath2 caused problems, as using different lib files.
Has anyone checked if this could be relevant here ?
--
Best,
Thomas